/* blue pill (inspired by iTunes)
*******************************************************************************/
.button 
{ background: #222 url(../images/overlay-button.png) repeat-x 0 0; display: inline-block; padding: 5px 15px 6px; color: #fff !important; font-size: 13px; font-weight: bold; line-height: 1; text-decoration: none; -moz-border-radius: 5px; -webkit-border-radius: 5px; -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); position: relative; cursor: pointer; overflow: visible; width: auto;
	top: 118px;
	left: 242px;
}
	button::-moz-focus-inner { border: 0; padding: 0; }
	
	.button:hover { background-color: #111; color: #fff; }
	.button:active { -webkit-transform: translateY(1px); -moz-transform: translateY(1px); }
	.blue.button {
background-color: #2D5499;
	
    
}

.selectedButton
{
 
 background-color:#FFFF88;
 font-weight:bold;
 display: inline-block;
 padding: 5px 15px 6px;
}
/***************************************/	



div.clear{
	clear:both;
}


.page{
	width:950px;
	margin:0px auto;
	border-right:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}

.banner{
	height:120px;
	background : url('../images/header_background.png') repeat-y;	
}

.logo{
	float:left;
	padding-top:10px;
	margin-left:20px;
}

.user_info{
	float:right;
	font-size:12px;
	padding:10px;
}


.menubar , .footer{
	height: 50px;
	background : url('../Images/menu_background.png') repeat-x;	
	border-top:1px solid #B2D5F5;
	border-bottom:0px solid #4B93E8;
	
}

.menubar ul li{
	float:left;
	padding:14px 10px;
	
}	

.menubar ul li.selected > a{
	color:#030500;
}

.menubar ul li.selected{
	background: url('../Images/menu_selected.png') repeat-x;
background-position : center;	
	color:#000;
}

.menubar ul li a{
	color:#fff;
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.menubar ul li.menu_separator{
	padding:0;
	width:2px;
	height:45px;
	background : url('../Images/menu_separator.gif') no-repeat;	
}

.submenubar
{
	height: 30px;
	background : url('../Images/menu_background.png') repeat-x;	
	border-top:1px solid #B2D5F5;
	border-bottom:0px solid #4B93E8;
}


.submenubar ul li{
	float:left;
	padding:5px 5px;
	vertical-align:middle;
	
}	

.submenubar ul li.selected > a{
	color:#030500;
}

.submenubar ul li.selected{
	background: url('../Images/menu_selected.png') no-repeat;
background-position : center;	
	color:#000;
}

.submenubar ul li a{
	color:#fff;
	font-family:'Trebuchet MS';
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

.submenubar ul li.menu_separator{
	padding:0;
	width:2px;
	height:29px;
	background : url('../Images/menu_separator.gif') no-repeat;	
}

.page_content{
	padding:10px 6px;
	text-align:center;
	vertical-align:top;
	background:#FAFAFA;
}

.selectedButton
{
    background: url('../Images/menu_selected.png') no-repeat;
background-position : center;	
	color:#000;
    
    }

div.column{
	float:left;
	vertical-align:top;
}

div.column_separator{
	width:10px;
	height:595px;
	background : url('../Images/column_separator.png') no-repeat;	
}

.width313px{
	width:306px;
}

.chart{
	width:290px;
	height:205px;
	border:2px solid #ADADAD;
	margin-left:6px;
}

.project_chart{
	width:290px;
	height:205px;
	border:2px solid #ADADAD;
	margin-right:6px;
}

.orange_text{
	color:Teal;
	font-weight:bold;
	font-size:20px;
}

.black_text
{ color:Black;
  font-size:16px;
  font-weight:bold;
	
	}

div.column h3{
	text-align:left;
	padding-left: 15px;
	margin:20px 0;
}

.table_data{
	margin:0px 20px;
}

a.blue_bold{
	font-size:12px;
	color:#26478C;
	font-weight:bold;
	text-decoration:none;
}

.table_data .left_sub_td{
	font-size:12px;
	color:#484848;
}


.table_data .left_sub_td1{
	float:left;
}

.table_data .right_sub_td{
	float:right;
}



.blue_bold{
	font-size:12px;
	color:#47749B;
	font-weight:bold;
}

.table_data .left_sub_td{
	float:left;
	margin-left:20px;
}
.table_row hr{
	margin-left:20px;

}

.table_data .right_td{
	float:right;
}

.table_data .left_td{
	float:left;
}

.breadcrum  {
	margin-left:20px;
}

.breadcrum ul li{
	float:left;
}

h1.headers{
	color:#2D93F7;
	font-weight:bold;
	font-size:18px;
	text-align:left;
	margin-left:20px;
	margin-top: 25px;
}	

.column_container{
	padding-left:20px;
}

.width610px{
	width:612px;
	border:2px solid #ADADAD;
	padding:10px 0;
}

.create_project_button{
	float:right;
	display:block;
	width:188px;
	height:34px;
	background : url('../Images/create_project_button.png') no-repeat;	
	margin-top:10px;
}

.tabular_data{
	font-size:12px;
	margin-left:20px;
}

.grid-view
{
	font-size:9;
	font-family:Verdana;
	padding-right:2px;
	}

.project_list{
	border:1px solid #9FA6AE;
}
.tableDed
{
	margin:0px;
	font-size:9;
	font-family:Verdana;
	border:1px solid #9FA6AE;

	}
.project_list .header_row td{
	border-right:0;
}
.project_list .header_row{
	background : url('../Images/menu_background.png') repeat-x;
	height:40px;
	color:#fff;
}

.project_list tr td{
	text-align:center;
	border-right:1px solid #EAE9EF;
}

tr.selected_row td{
	/*font-weight:bold;*/
	color:#00214E;
	background:#FFECAD;
}

span.mandatory{
	color:red;
}

#simplemodal-overlay {
	-webkit-box-align: center;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	-webkit-transition: 250ms opacity;
	background: -webkit-radial-gradient(rgba(127, 127, 127, 0.5), rgba(127, 127, 127, 0.5) 35%, rgba(0, 0, 0, 0.7));
	bottom: 0;
	display: -webkit-box;
	left: 0;
	overflow: auto;
	padding: 20px;
	padding-bottom: 130px;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 10; 
}

/* dialog styling */
.dialog{
	-webkit-box-shadow: 0px 0px 20px #505050;
	float:left; 
	padding:0 0px;
	margin:20px 0;
	border:1px solid #B1B1B1;
	background:#fff;
}

.form .full_width{ 
	width:97%;
}
.form .fixed_width{ 
	width:160px;
}

.form{
	padding:20px 20px;
	font-size:13px;
	width:auto;
}

.form table .td_column{
	float:right;
	vertical-align:middle;
}	

.form table tr td{
	padding: 2px;
}
.form table tr {
	height:33px;
}

.dialog .title_bar h2{
	color:#fff;
	font-size:20px;
	margin-left:20px;
	padding-top: 4px;
}

.form table tr td.right_align{
	text-align:right;
}
.form table tr td.left_align{
	text-align:left;
	padding-left:10px;
}
.form table tr td.center_align{
	text-align:center;
}

.title_bar{
	height:40px;
	background:url(../Images/dialog_title_background.gif) repeat-x;
	margin:0px  0px;
	
}

/* tab */
ul.tab_button li{
	padding:5px 10px;
	border:1px solid #c9c9c9;
	border-bottom:0px solid #c9c9c9;
	float:left
}

ul.tab_button li a{
	color:#000;
}

div.tab_content{
	border:1px solid #c9c9c9;
	margin-right:25px;
}

.margin0px{
	margin:0px;
}

.padding0px{
	padding-top : 0px;
}

h2.headers{
	color:#2D93F7;
	font-weight:bold;
	font-size:15px;
	text-align:left;
	margin:10px 20px; 
}	

div.steps{
	margin-left:20px;
}

.steps ul li img{
	margin-bottom: -7px;
}

.steps ul li{
	float:left;
	padding-right:70px;
	height:40px;
	margin-top:10px;
}

.align_left
{
	text-align:left ;
	}
.float_left{
	float:left;
}
.float_right{
	float:right;
}

h2.margin7px{
	margin: 7px 20px;
}

.margin25px{
	margin-right:25px;
}

.margin11px{
	margin-top:11px;	
}
.margin22px{
	margin-left:22px;	
}

.expand_row{
	margin-right: 5px;
	margin-left: -3px;
	margin-bottom: -3px;
}

ul.smallpadding li{
	padding: 5px 15px;
}

.dialog_close{
	margin-right: 14px;
margin-top: 6px;
color:#fff;
}

.dialog_close img{
	margin-left: 4px;
margin-bottom: -3px;
}

input:focus{
	border:1px solid #56BCFF;
}
input,textarea{
	border:1px solid #c9c9c9;
	resize:none;
}

select{
	/*border:none;*/
}

span.border{
	border: 1px solid #C9C9C9;
	border-right: 0;
}
	
input[type="checkbox"]{
	border:1px solid #c9c9c9;
}
.tableForm
{
	padding :5px;

	}
	
	   
   
.cal_Theme1 .ajax__calendar_container   {  
    background-color: #e2e2e2;   
   border:solid 1px #cccccc;  
   margin:0px 0px;
   width:180px;
   padding:0px;
}  
  
.cal_Theme1 .ajax__calendar_header  {  
    background-color: #ffffff;   
    margin-bottom: 4px; 
}  
  
.cal_Theme1 .ajax__calendar_title,  
.cal_Theme1 .ajax__calendar_next,  
.cal_Theme1 .ajax__calendar_prev    {  
    color: #004080;   
    padding:0px; 
}  
  
.cal_Theme1 .ajax__calendar_body    {  
    background-color: #e9e9e9;   
    border: solid 1px #cccccc;  
    margin:0px 0px;
    width:175px;
    height:180px;
    padding:0px;
}  
  
.cal_Theme1 .ajax__calendar_dayname {  
    text-align:center;   
    font-weight:bold;   
    margin:0px 0px;
    padding:0px;  
}  
  
.cal_Theme1 .ajax__calendar_day {  
    text-align:center;  
    margin:0px 0px;
    padding:0px;
}  
 
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_day,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_month,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_year,  
.cal_Theme1 .ajax__calendar_active  {  
    color: #004080;   
    font-weight: bold;   
    background-color: #ffffff; 
    margin:0px 0px;
    padding:0px; 
}  
  
.cal_Theme1 .ajax__calendar_today   {  
    font-weight:bold; 
    padding:0px;
    margin:0px 0px; 
}  
  
.cal_Theme1 .ajax__calendar_other,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_today,  
.cal_Theme1 .ajax__calendar_hover .ajax__calendar_title {  
    color: #bbbbbb;
    padding:0px;  
}  

/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E4d7B;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
    text-align:left;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
     text-align:left;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
	
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
	
}

.accordionContent
{
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}


.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}
				
				.MPC
				{
					background-color:rgb(228, 230, 237);
					filter:alpha(opacity=10);
					opacity:0.1;
					
					}
					
					

/* Layout Settings */
	.jquerybubblepopup{width:auto;height:auto;margin:0px;padding:0px;position:absolute;border:0px;z-index:100;text-align:center;background-color:transparent;}
	.jquerybubblepopup-ie{filter:progid:DXImageTransform.Microsoft.Shadow(color="#666666", Direction=135, Strength=3);} /* the plugin adds this class only if browser is IE; if IE9, it's added to main <DIV> else to <TABLE> */
	.jquerybubblepopup table{width:auto;height:auto;margin:0px;padding:0px;display:table;border-collapse:collapse;border-spacing:0px;border:0px;empty-cells:show;background-color:transparent;}
	.jquerybubblepopup tbody{display:table-row-group;vertical-align:middle;border:0px;background-color:transparent;}
	.jquerybubblepopup td{margin:0px;padding:0px;background-color:transparent;}
	.jquerybubblepopup-top-left,    .jquerybubblepopup-top-right,
	.jquerybubblepopup-bottom-left, .jquerybubblepopup-bottom-right{width:21px;height:21px;overflow:hidden;background-repeat:no-repeat;}
	.jquerybubblepopup-top-middle,  .jquerybubblepopup-bottom-middle{overflow:hidden;background-repeat:repeat-x;}
	.jquerybubblepopup-middle-left, .jquerybubblepopup-middle-right{overflow:hidden;background-repeat:repeat-y;}
	.jquerybubblepopup-tail{border:0px;margin:0px;padding:0px;display:inline;}

/*  
	Themes:

	The plugin adds the class of the theme (for example ".jquerybubblepopup-azure") 
	to the main <DIV> container, then you can edit the style of any element inside the 
	Bubble Popup markup for each theme.
	
	The following code defines fonts and backgrounds of the "innerHtml" for each theme:
*/
	.jquerybubblepopup-azure  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-black  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-blue   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-green  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-grey   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-orange .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-violet .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-yellow .jquerybubblepopup-innerHtml
	{
		font-family:'Trebuchet MS',Arial;
		font-size:11px;
		font-weight:normal;
		color:#000000;
		background-color:#FFFFFF;
	}
	.jquerybubblepopup-all-azure  .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-black  .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-blue   .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-green  .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-grey   .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml,
	.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml, 
	.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml
	{
		font-family:'Trebuchet MS',Arial;
		font-size:11px;
		font-weight:normal;
		color:#FFFFFF;
	}
	.jquerybubblepopup-all-azure  .jquerybubblepopup-innerHtml{background-color:#0099FF;}
	.jquerybubblepopup-all-black  .jquerybubblepopup-innerHtml{background-color:#000000;} 
	.jquerybubblepopup-all-blue   .jquerybubblepopup-innerHtml{background-color:#0066CC;}
	.jquerybubblepopup-all-green  .jquerybubblepopup-innerHtml{background-color:#66FF00;} 
	.jquerybubblepopup-all-grey   .jquerybubblepopup-innerHtml{background-color:#666666;}
	.jquerybubblepopup-all-orange .jquerybubblepopup-innerHtml{background-color:#FF9933;}
	.jquerybubblepopup-all-violet .jquerybubblepopup-innerHtml{background-color:#FF33FF;} 
	.jquerybubblepopup-all-yellow .jquerybubblepopup-innerHtml{background-color:#FFCC00;}
	
	div.content{margin:auto auto;text-align:center;}
	
	.Popbutton{margin:auto auto;text-align:center;width:200px;height:60px;color:#FFFFFF;background-color:#006699;border:#003366 1px solid;cursor:pointer;}
	
	.repeater
{
	width: 100%;
	background: #ffffff;
	border: 0px solid #000000;
	border-collapse: separate;
}
.repeater1
{
	/*width: 70%;*/
	background: #ffffff;
	border: 1px solid #000000;
	border-collapse: separate;
}

.repeater th
{
	border: 0px;
	background: url( 'Images/hfbg.jpg' ) repeat-x;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}
.repeater1 th
{
	border: 0px;
	background: url( 'Images/hfbg.jpg' ) repeat-x;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}
.repeater tr, td
{
	height: 6px;
}
.repeater1 tr, td
{
	height: 6px;
}
.repeater tfoot td
{
	border: 0px;
	background: url( 'Images/hfbg.jpg' ) repeat-x;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}
.repeater1 tfoot td
{
	border: 0px;
	background: url( 'Images/hfbg.jpg' ) repeat-x;
	color: #ffffff;
	text-align: center;
	font-size: 18px;
}
.repeater td
{
	padding-top :3px;
	padding-bottom :3px;
	padding-left: 3px ;
	padding-right:3px;
	border: 0px solid #b5b5b5;
}
.repeater1 td
{
	padding-top :3px;
	padding-bottom :3px;
	padding-left: 3px ;
	padding-right:3px;
	border: 1px solid #b5b5b5;
}
.Bold
{
font-weight :bold ;
}